<form method="post" action="{{ path('prescripciones_ordenes_delete', {'id': prescripciones_ordene.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ prescripciones_ordene.id) }}">
    <button class="btn">Delete</button>
</form>
